Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:57:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Thank you for your fast responding, the form is not opening and I have return items the problem is when I ordered I signed as a guest that’s why I can’t return from the app can i go to the nearest store and change ? The one in Masdar city if you can email them and change sizes

Thanks..

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, September 1, 2022 6:41:17 AM
To: rasha ali <[email-masked]>
Subject: Your products are on the way

Order number 9584433659 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi rasha ali, your order number is 9584433659<https://www.maxfashion.com/ae/en/my-account/order/9584433659?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FC090122001520.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC090122001520&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Rasha Ali
villa 5
Abu Dhabi, United Arab Emirates
Mobile: +971 509629545

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001255520220901

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/B22KGYFE2PACKTEE104BLACKDARK-B22KGYFE2PACKTEE104-MXSS220504_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164346077?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Set of 2 - Solid Round Neck T-shirt with Short Sleeves
Color: Multicolour
Size: 5-6 yrs
1
[https://media.maxfashion.com/i/max/TGC6984BLUEDARK-TGC6984-MXWIN21150821_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163715846?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Colourblock Hooded Sweatshirt with Solid Jog Pants
Color: Multicolour
Size: 5-6 yrs
1
[https://media.maxfashion.com/i/max/BS1010502GWHITELIGHT-BS1010502G-MXSPR21150121_04-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164179595?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Textured Mary Jane Shoes with Hook and Loop Closure
Color: White
Size: 28
1
[https://media.maxfashion.com/i/max/SS21MAX50BLACKDARK-SS21MAX50-MXWN21080721_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163826442?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Embellished Slip-On Flat Sandals
Color: Black
Size: 38
1
[https://media.maxfashion.com/i/max/WNBBMNNE08G-MXDTRMULTICOLORMED-WNBBMNNE08G-MXDTR-MXWN22073122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164402263?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Set of 3 - Minnie Mouse Printed Crew Length Socks
Color: Multicolour
Size: 31-36
1
[https://media.maxfashion.com/i/max/B22KGYBCTGT228ORANGEMEDIUM-B22KGYBCTGT228-MXSPR22050522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164350073?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Floral Print Mid-Rise Leggings with Elasticated Waistband
Color: Orange
Size: 5-6 yrs
1
[https://media.maxfashion.com/i/max/TG1074D5BLUEDARK-TG1074D5-MXWN21082521_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163714237?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Minnie Mouse Print Leggings Skirt
Color: Multicolour
Size: 5-6 yrs
1
[https://media.maxfashion.com/i/max/C22KGYBCTGT125CREAMLIGHT-C22KGYBCTGT125-MXWN22061722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164760430?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Jogger with Drawstring Closure and Pockets
Color: Cream
Size: 5-6 yrs
1
[https://media.maxfashion.com/i/max/NOOSBKJ01TBGREYLIGHT-NOOSBKJ01TB-MXNOOS150519_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/161705404?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Printed Fade Resistant Jog Pants with Pockets and Drawstring Closure
Color: Grey
Size: 2-3 yrs
1
[https://media.maxfashion.com/i/max/W21MKYB83TBBLACKDARK-W21MKYB83TB-MXWN21092321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163911069?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Mickey Mouse Print Full Length Jog Pants with Drawstring Closure
Color: Black
Size: 3-4 yrs
1
[https://media.maxfashion.com/i/max/B22KBYBCBKS100WHITELIGHT-B22KBYBCBKS100-MXSS22111321_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164052329?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Printed Anti-Pilling Shorts with Drawstring Closure and Pockets
Color: White
Size: 3-4 yrs
1
[https://media.maxfashion.com/i/max/GF21034PINKLIGHT-GF21034-MXSS22122421_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164032309?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Textured Bedroom Slippers with Ruched Strap
Color: Pink
Size: 37
1
[https://media.maxfashion.com/i/max/C22LSLPFECASCL112CREAMMULTISHA-C22LSLPFECASCL112-MXWN22073122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164607574?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Striped Sleepshirt with Collar and 3/4 Sleeves
Color: Cream
Size: L
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812769